OTRS::ITSM unter Ubuntu

Reinhard Bring bring at email.de
Mit Mar 18 08:25:08 GMT 2009


Hallo,

kennst sich hier jemand mit OTRS und ITSM aus?

Mein Problem: Ich habe einen Intrepid Server laufen und auf dem ist per
Ubuntu-package ein OTRS 2.2.7 installiert. Läuft auch soweit ganz gut.

Nun möchte ich die ITSM Features nachrüsten und ausserdem möchte ich die
neue Funktion Anbindung an IMAP testen. Das Problem ist, dass ITSM eine
Version >2.3 erfordert.

Gibt es einen Möglichkeit, die OTRS Installation zu aktualisieren auf
2.3.x? Die manuelle Installation aus den OTRS Quellen beruft sich ja
schon auf andere Pfade. Meines Wissens nach ist für jaunty eine Version
2.3.2 geplant. Aktuell ist gerade die 2.3.4 veröffentlicht.

Ach ja. Ich habe die UPGRADE Anleitung gelesen, es aber gescheut
auszuprobieren, da sich,wie gesagt, die Pfade der Installation
überschneiden.

Wer weiss Rat?

mfg

R.Bring